/*
Theme Name: Yeah Can Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Yeah Can
Author URI: http://www.yeahcan.com
Template: enfold
*/

/*Add your own styles here:*/
@import url('css/grid.css');
@import url('css/default-wp.css');
@import url('css/default-enfold.css');
@import url('css/header.css');
@import url('css/footer.css');
@import url('css/blog.css');
@import url('css/drop-downs.css');
@import url('css/sidebar.css');
/***************home page*****************/
.html_header_top #top .av_menu_left .main_menu {
    max-height: 55px;}
#menu-item-1420 {    width: 33px;}
.ssba.ssba-wrap {clear:both;}

#top:not(.home) .container .av-content-small.units {    width: 63.5% !important;    padding: 40px 40px 20px 40px !important;
    margin-bottom: 20px;
    margin-right: 0.5%;
    margin-top: 25px;
    max-width: 800px;
    background: white;}

    #header_main .social_bookmarks {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: 0;
        height: 38px;
    z-index: 150;
    margin: -40px 10px 0px -9px;
}
/***********black box************/
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling { background-color: #000000; padding: 10px 5px 10px 23px; height: 85px; /**overflow: auto;**/
margin-bottom: -1px; }
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .avia-button-wrap { max-height: 43px; }
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .sign_up_for_news { width: 40%; float: right; }
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .sign_up_for_news a { max-height: 55px; width: 90%; margin-top: -6px; }
DIV.avia_textblockDIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling p { color: #ffffff !important; padding: 0; margin: 0; }
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .widget { padding: 0px 0px;  }
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .widget#blog_subscription-2 {   float: right;
    margin-top: -52px;
    padding-right: 15px;}
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .widget input[type='email'] {background: transparent !important; border: none !important;}
#subscribe-email #jetpack-subscribe-label {display:none !important}
/***********sign up newsletter************/


main .entry-content-wrapper.clearfix { padding-bottom: 10px; margin-bottom: -20px; }
.post_delimiter { display: none; }
/***********white backgrounds************/
main .entry-content-wrapper.clearfix .flex_column .single-big.with-slider { background-color: #FFFFFF; padding-bottom: 10px; margin-bottom: -10px; margin-top: -10px; }
ARTICLE.slide-entry { background-color: transparent !important; box-shadow: -webkit-box-shadow: 0px 0px 0px 0px rgba(170, 168, 168, 0.72) !important;
-moz-box-shadow: 0px 0px 0px 0px rgba(170, 168, 168, 0.72) !important; box-shadow: 0px 0px 0px 0px rgba(170, 168, 168, 0.72) !important; }

/*********************3row***************/
body.home .avia-builder-el-11 {
	background: white; 
box-shadow: -webkit-box-shadow: 1px 1px 1px 0px rgba(170, 168, 168, 0.72);
-moz-box-shadow: 1px 1px 1px 0px rgba(170, 168, 168, 0.72);
box-shadow: 1px 1px 1px 0px rgba(170, 168, 168, 0.72);
 padding: 0 30px 0 30px !important; 
 
}

/* body.home .avia-builder-el-11 .slide-content { padding: 0 30px; }
*/


/****************homepage padding*********************/
DIV.flex_column.av_two_third.first.avia-builder-el-16.el_after_av_one_third.el_before_av_one_third.column-top-margin,
DIV.flex_column.av_two_third.first.avia-builder-el-11.el_after_av_one_third.el_before_av_one_third.column-top-margin, body.home DIV.flex_column.av_two_third.first.avia-builder-el-14 { padding-left: 30px !important; }
/****************editors picks*********************/
.editors-picks .slide-image { width: 20% !important; display: inline-block; float: left; }
.editors-picks .slide-content { width: 74% !important; margin-left: 2%; display: inline-block; float: left; }
.editors-picks .slide-entry-excerpt { margin-top: -10px; }
.big-box-title { margin-top: 30px; }
main .big-preview.single-big { background-color: #FFFFFF; }
/* sidebar */
/*********************facebook widget*******************************/
DIV._4s7c { text-align: center !important; margin-right: auto !important; margin-left: 30px !important; width:80% !important}
#facebook-likebox-2 { margin: 0 auto !important; width: 80%; }
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div > aside { padding-top: 48px !important; }

@media only screen and (min-width: 768px) and (max-width: 989px) {
    #facebook-likebox-2 { width: 180px; padding-left: 20px; }

}

@media only screen and (max-width: 767px) {
#facebook-likebox-2 { margin: 0 auto !important; width: 100%; padding-left: 30px; }

}

@media only screen and (max-width: 480px) {

#facebook-likebox-2 { width: 75%; padding-left: 0; }
}

/**********************tabs**************************/
.js_active .tab { font-size: 16px !important; font-family: 'Open Sans'; color: rgb( 0, 0, 0 ); }


.avia_widget_section { float: left; }
#top form { margin-bottom: 0!important; }
#subscribe-blog-blog_subscription-2 { width: 100%; float: right; background: #e0760b!important; border-color: #c05409!important; border-radius: 5px; height: 57px; }
#subscribe-blog-blog_subscription-3 #subscribe-email { width: 100%; background: #e0760b!important; border-color: #c05409!important; border-radius: 5px; }
#subscribe-blog-blog_subscription-4 #subscribe-email { width: 100%; background: #e0760b!important; border-color: #c05409!important; border-radius: 5px; }
#subscribe-email { width: 80%; height: 55px; margin-top: 0; }
#subscribe-email input[type='text'] { background: #e0760b!important; border-color: transparent!important; webkit-border-radius: 6px !important; -moz-border-radius: 6px !important; border-radius: 6px !important; padding-left: 15px !important; color: #fff !important; font-size: 16px !important; padding-top: 17px !important; width: inherit !important; }
#footer #subscribe-email input[type="text"] { padding-right: 60px; }
#subscribe-email input[type="text"]:focus { box-shadow: 0px 0px 2px 0px rgba(0,0,0,0) !important; }
#subscribe-submit { margin-top: -60px; margin-right: 10px; float: right; }
#subscribe-submit input[type="submit"] { padding: 0 !important; }

.jetpack_subscription_widget .error, .jetpack_subscription_widget .success { color: red !important; font-size: 14px; font-size: 14px; margin: -1em 0 0;}

.jetpack_subscription_widget .error p, .jetpack_subscription_widget .success p { color: red !important; font-size: 14px !important; margin: 0;}

#footer .jetpack_subscription_widget .error p, #footer .jetpack_subscription_widget .success p { color: red !important; }


.imgSub { background-image: url(images/emailbox.png); background-repeat: no-repeat; background-position: center center; border: 0px; background-color: transparent; outline: 0; width: 40px; height: 38px; margin-left: -25%; }
body.home #blog_subscription-2 .widgettitle { margin: -8px 0 0 !important; }
body.home #blog_subscription-2 .widgettitle label { color: #fff; font-size: 16px; }
body.home #blog_subscription-2 .imgSub { height: 34px; }
body.home #blog_subscription-2 #subscribe-submit { margin-top: -49px; }
body.home #blog_subscription-2 #subscribe-email { height: 40px; }
body.home #subscribe-blog-blog_subscription-2 { height: 40px; margin-top: 7px; }
body.home #blog_subscription-2 #subscribe-email input[type='text'] { padding-top: 9px !important; }




.avia-builder-el-first > div > section:nth-child(1) { width: 59%; margin-top: -5px; }
.avia-builder-el-first > div > section:nth-child(2) { width: 40%; margin-top: 5px; }
.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling a { display: block; vertical-align: middle; line-height: 43px; color: #fff; }
.avia-builder-widget-area.clearfix.avia-builder-el-24.el_after_av_tab_container.avia-builder-el-last > section { margin: 0 auto !important; width: 100%; }


.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling a { margin-right: 1em !important; }


@media  and (max-width:1339px) {
.editors-picks .slide-content { width: 65%; }
}
@media only screen and (max-width: 1340px) {
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .sign_up_for_news { width: 30%; float: right; }
.editors-picks .slide-content { width: 70%; }
.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling a { margin-right: 1em !important; font-size: 14px; }
#top:not(.home) .container .av-content-small.units {
    width: 56.5% !important;}}

@media only screen and (max-width: 1141px) {
.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling a { margin-right: 1em !important; font-size: 12px; }
H3.slide-entry-title.entry-title { font-size: 16px; }


}
@media only screen and (max-width: 1140px) {
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .sign_up_for_news { float: left; width: 50%; }
DIV.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling .sign_up_for_news a { margin-top: 0; }
.editors-picks .slide-content { position: absolute; top: 0; right: 10px; }
.editors-picks .slide-meta { display: none; }
.editors-picks .slide-entry-excerpt {margin-top: 5px; }
#top:not(.home) .container .av-content-small.units, #top #main .sidebar_right .sidebar {
    width: 100% !important;}

}




@media only screen and (max-width: 990px) {
.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling a { margin-right: 1em !important; }

/****************************colums****************************/
DIV.flex_column.av_one_third.avia-builder-el-9.el_after_av_one_third.column-top-margin,
DIV.flex_column.av_one_third.avia-builder-el-7.el_after_av_one_third.el_before_av_one_third.column-top-margin,
DIV.flex_column.av_one_third.first.avia-builder-el-5.el_after_av_one_full.el_before_av_one_third.column-top-margin{ width:49%;}
DIV.flex_column.av_one_third.first.avia-builder-el-5.el_after_av_one_full.el_before_av_one_third.column-top-margin,
DIV.flex_column.av_two_third.first.avia-builder-el-16.el_after_av_one_third.el_before_av_one_third.column-top-margin{ padding-right:0%;}
DIV.flex_column.av_two_third.first.avia-builder-el-16.el_after_av_one_third.el_before_av_one_third.column-top-margin{ width:100%;}
DIV.flex_column.av_one_third.avia-builder-el-9.el_after_av_one_third.el_before_av_two_third.column-top-margin,
DIV.tabcontainer.top_tab.avia-builder-el-20.el_before_av_sidebar.avia-builder-el-first,
DIV.avia-builder-widget-area.clearfix.avia-builder-el-24.el_after_av_tab_container.avia-builder-el-last{ display:none;}

/****************************black strip****************************/
.avia-builder-el-first > div > section:nth-child(1) { width: 40%; margin-top: -5px; }
.avia-builder-el-first > div > section:nth-child(2) { width: 58%; margin-top: 5px; }

}

@media only screen and (max-width: 989px) {
.avia-builder-widget-area.clearfix.avia-builder-el-4.avia-builder-el-no-sibling a { line-height: 0 !important; color: transparent !important; width: 30px !important; height: 5px!important; margin-right: 1% !important; }
H3.slide-entry-title.entry-title { font-size: 16px; }

.editors-picks .slide-entry-excerpt {display: none; }

DIV.flex_column.av_one_third.avia-builder-el-9.el_after_av_one_third.column-top-margin,
DIV.flex_column.av_one_third.avia-builder-el-7.el_after_av_one_third.el_before_av_one_third.column-top-margin,
DIV.flex_column.av_one_third.first.avia-builder-el-5.el_after_av_one_full.el_before_av_one_third.column-top-margin{ width:32%;}


}

@media only screen and (max-width: 767px) {
    main .entry-content-wrapper.clearfix .flex_column .single-big.with-slider { padding-bottom: 10px !important; }
    DIV.flex_column.av_two_third.first.avia-builder-el-16.el_after_av_one_third.el_before_av_one_third.column-top-margin, DIV.flex_column.av_two_third.first.avia-builder-el-11.el_after_av_one_third.el_before_av_one_third.column-top-margin, body.home DIV.flex_column.avia-builder-el-14 { padding-right: 30px !important; }

.editors-picks #ssba { display: none; }

.avia-builder-el-first > div > section:nth-child(1) { display: none; }
.avia-builder-el-first > div > section:nth-child(2) { width: 100%; margin-top: 5px; }
body.home #subscribe-blog-blog_subscription-2 { width: 95%; margin-right: 20px; }
   
}

@media only screen and (max-width: 480px) {
    body.home .flex_column.av_two_third.avia-builder-el-11 {display: none; }
    body.archive main .entry-content-wrapper.clearfix { margin-bottom: 0; }
 body.home #blog_subscription-2 .widgettitle label { font-size: 11px; }

body.home #subscribe-blog-blog_subscription-2 { width: 91%;  }


}
